body {
    margin: 0;
    color: #001F3F;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.navbar-link-css {
    text-decoration: none;
    color: #001F3F;
    position: relative;
}

.navbar-item-css {
    list-style: none;
    margin-left: 20px;
    padding: 0 5px;
    font-size: 16px;
}

.navbar-list-css {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 1% 0 ;
}

/*
.navbar-sublist {
    display: flex;
    align-items: center;
}*/

.navbar-css {
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
    position: sticky;
    top: 0;
    z-index: 1000; /* Para asegurar que el navbar se mantenga sobre otros elementos */
    padding: 5px 7%;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0;
    background-color: white; /* Asegura que el fondo del navbar sea visible sobre el contenido */
}

.navbar-brand-css {
    font-size: 22px;
    font-weight: bold;
}

.navbar-tab-css {
    padding: 5px;
}

.navbar-tab-css:hover {
    background-color: #ebebeb;
    border-radius: 10px;
    /*color: #001F3F;*/
}

.navbar-contact-css {
    background-color: #FF851B;
    border-radius: 10px;
    color: white;
    padding: 5px;
}

.navbar-contact-css:hover {
    background-color: #001F3F;
}

.navbar-toggle-css {
    display: none;
    font-size: 24px;
    background: none;
    border: none;
    cursor: pointer;
}

@media (max-width: 1058px) {
    .navbar-list-css {
        display: none;
        flex-direction: column;
        width: 100%;
        position: absolute;
        top: 60px;
        left: 0;
        background-color: white;
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
    }

    .navbar-list-css.active {
        display: flex;
    }

    .navbar-item-css{
        margin-left: 0;
        width: 100%;
        text-align: center;
    }

    .navbar-link-css {
        display: block;
        width: 100%;
        padding: 10px;
        border-radius: 0px;
    }

    .navbar-toggle-css {
        display: block;
    }
}